<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>No break points</title>
    <link rel="stylesheet" href="css/responsive-no-breakpoints.css">
</head>
<body>
    <div class="container">
        <div class="inner">
            <h1>Hello my friends</h1>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque adipisci soluta numquam aspernatur laudantium natus quaerat earum voluptate quo aperiam porro, deleniti, suscipit animi repellat nostrum hic vel accusamus odio, temporibus dolor eum dignissimos aliquid reiciendis. Non dolorem cupiditate, aperiam magni laborum quaerat necessitatibus ab ea placeat nam nesciunt a? Reiciendis omnis at voluptatum enim odit quidem iste ratione quos dignissimos qui quibusdam corporis rerum sit fuga, perspiciatis tenetur quas debitis, id magni. Id, ipsam error. Sint, totam magni. Quae perferendis dolores dolore fugit nobis dolorum culpa eaque saepe, aut, dolor repellendus ullam nemo? Nesciunt, inventore. Omnis natus repellat aliquid!</p>
        </div>
    </div>
</body>
</html>